:root {
  --bs-primary: #0e1132;
  --bs-primary-rgb: 14, 17, 50;
  --bs-secondary: #45c2b0;
  --bs-secondary-rgb: 69, 194, 176;
  --color-primary-2: #0e1132;
}

.bg-primary {
  background-color: #0e1132 !important;
}

.bg-secondary {
  background-color: #45c2b0 !important;
}

.text-primary {
  color: #0e1132 !important;
}

.text-secondary {
  color: #45c2b0 !important;
}

.border-primary {
  border-color: #0e1132 !important;
}

.border-secondary {
  border-color: #45c2b0 !important;
}

.btn-primary {
  background-color: #0e1132 !important;
  border-color: #0e1132 !important;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  background-color: #0a0d28 !important;
  border-color: #0a0d28 !important;
}

.btn-secondary {
  background-color: #45c2b0 !important;
  border-color: #45c2b0 !important;
}

.btn-secondary:hover,
.btn-secondary:focus,
.btn-secondary:active {
  background-color: #38ab9b !important;
  border-color: #38ab9b !important;
}
